{% load static %}
{% load gravatar %}
<!DOCTYPE html>
<html direction="rtl" dir="rtl" style="direction: rtl">
<!--begin::Head-->
<head>
    <base href="">
    <meta charset="utf-8"/>
    <title> داشبورد</title>
    <meta name="description" content="Updates and statistics"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <!--begin::Fonts-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet"/>

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/><!--end::Fonts-->

    <!--begin::Page Vendors Styles(used by this page)-->
    <link href="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.rtl.css' %}" rel="stylesheet"
          type="text/css"/>
    <!--end::Page Vendors Styles-->


    <!--begin::Global تم Styles(used by all pages)-->
    <link href="{% static 'assets/plugins/global/plugins.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/css/style.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <!--end::Global تم Styles-->

    <!--begin::چیدمان تم ها(used by all pages)-->
    <!--end::چیدمان تم ها-->

    <link rel="shortcut icon" href="{% static 'assets/media/logos/favicon.ico' %}"/>

</head>
<!--end::Head-->

<!--begin::Body-->
<body id="kt_body"
      class="header-fixed header-mobile-fixed subheader-enabled subheader-fixed aside-enabled aside-fixed page-loading">

<!--begin::Main-->
<!--begin::Header Mobile-->
<div id="kt_header_mobile" class="header-mobile align-items-center  header-mobile-fixed ">
    <!--begin::Logo-->
    <a href="{% url 'account:home2' %}">
        <img alt="Logo" class="w-45px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
    </a>
    <!--end::Logo-->

    <!--begin::Toolbar-->
    <div class="d-flex align-items-center">
        <!--begin::Aside Mobile Toggle-->
        <button class="btn p-0 burger-icon burger-icon-left" id="kt_aside_mobile_toggle">
            <span></span>
        </button>
        <!--end::Aside Mobile Toggle-->

        <!--begin::Header Menu Mobile Toggle-->
        <button class="btn p-0 burger-icon ml-4" id="kt_header_mobile_toggle">
            <span></span>
        </button>
        <!--end::Header Menu Mobile Toggle-->

        <!--begin::Topbar Mobile Toggle-->
        <button class="btn btn-hover-text-primary p-0 ml-2" id="kt_header_mobile_topbar_toggle">
			<span class="svg-icon svg-icon-xl"><!--begin::Svg Icon | path:assets/media/svg/icons/عمومی/User.svg--><svg
                    xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                    height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z"
              fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></button>
        <!--end::Topbar Mobile Toggle-->
    </div>
    <!--end::Toolbar-->
</div>
<!--end::Header Mobile-->
<div class="d-flex flex-column flex-root">
    <!--begin::Page-->
    <div class="d-flex flex-row flex-column-fluid page">
        <!--begin::Aside-->
        <div class="aside aside-left  aside-fixed  d-flex flex-column flex-row-auto" id="kt_aside">
            <!--begin::Brand-->
            <div class="brand flex-column-auto " id="kt_brand">
                <!--begin::Logo-->
                <a href="{% url 'account:home2' %}" class="brand-logo">
                    <img alt="Logo" class="w-65px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
                </a>
                <!--end::Logo-->
            </div>
            <!--end::Brand-->

            <!--begin::Aside Menu-->
            <div class="aside-menu-wrapper flex-column-fluid" id="kt_aside_menu_wrapper">

                <!--begin::Menu Container-->
                <div
                        id="kt_aside_menu"
                        class="aside-menu my-4  aside-menu-dropdown "
                        data-menu-vertical="1"
                        data-menu-dropdown="1" data-menu-scroll="0" data-menu-dropdown-timeout="500">
                    <!--begin::Menu Nav-->
                    <ul class="menu-nav ">
                        <li class="menu-item  menu-item-active" aria-haspopup="true"><a href="{% url 'account:home2' %}"
                                                                                        class="menu-link "><i
                                class="menu-icon flaticon2-architecture-and-city"></i><span
                                class="menu-text"> داشبورد</span></a></li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{%url 'account:p2p_sale2'%}" class="menu-link "><i
                                class="menu-icon flaticon-network
"></i><span
                                class="menu-text">معامله p2p </span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" ><a
                                href="{% url 'account:wallet' %}" class="menu-link "><i
                                class="menu-icon flaticon2-browser"></i><span class="menu-text">کیف پول</span></a>

                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:reports2' %}" class="menu-link"><i
                                class="menu-icon flaticon2-browser-2"></i><span class="menu-text">گزارشات</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:tickets' %}" class="menu-link "><i
                                class="menu-icon flaticon2-telegram-logo"></i><span class="menu-text">تیکت</span></a>
                        </li>

                    </ul>

                    <!--end::Menu Nav-->
                </div>

                <!--end::Menu Container-->
            </div>
            <!--end::Aside Menu-->
        </div>
        <!--end::Aside-->

        <!--begin::Wrapper-->
        <div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper" style="padding-top: 50px !important;">
            <!--begin::Header-->
            <div id="kt_header" class="header  header-fixed ">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex align-items-stretch justify-content-between">
 <div class="card-toolbar">
     <span class=" ml-15 font-size-sm font-weight-bold" style="    margin-top: 25px;position: absolute">پایه بازار :</span>
     <a class=" btn btn-outline-secondary btn-sm font-weight-bolder px-5 mt-5  ml-35 " href="{% url 'account:home' %}">تتر</a>
     <a class="btn btn-outline-primary btn-sm font-weight-bolder text-dark-50 px-5 mt-5" href="">USDT</a>
                                            <div class="dropdown dropdown-inline">
                                                <a href="#"
                                                   class="btn btn-transparent-primary btn-sm font-weight-bolder dropdown-toggle px-5 mt-5 ml-20"
                                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                     انتخاب بازار </a>
                                                <div class="dropdown-menu dropdown-menu-sm dropdown-menu-right">
                                                    <!--begin::Navigation-->
                                                    <ul class="navi navi-hover">
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade2' %}" class="navi-link">

                                                                <span class="navi-text">BTC/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-eth2' %}" class="navi-link">
                                                                <span class="navi-text">ETH/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-ltc2' %}" class="navi-link">

                                                                <span class="navi-text">LTC/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-bch2' %}" class="navi-link">

                                                                <span class="navi-text">BCH/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-usdt2' %}" class="navi-link">
                                                                <span class="navi-text">USDT/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-dash2' %}" class="navi-link">
                                                                <span class="navi-text">DASH/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-uni2' %}" class="navi-link">
                                                                <span class="navi-text">UNISWAP/TETHER</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-pax2' %}" class="navi-link">
                                                                <span class="navi-text">PAX/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-wbtc2' %}" class="navi-link">
                                                                <span class="navi-text">WBTC/TETHER</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-maker2' %}" class="navi-link">
                                                                <span class="navi-text">MAKER/TETHER</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-leo2' %}" class="navi-link">
                                                                <span class="navi-text">LEO/TETHER</span>
                                                            </a>
                                                        </li>
                                                           <li class="navi-item">
                                                            <a href="{% url 'account:trade-link2' %}" class="navi-link">
                                                                <span class="navi-text">LINK/TETHER</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-dash2' %}" class="navi-link">
                                                                <span class="navi-text">ZEDCASH/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-dash2' %}" class="navi-link">
                                                                <span class="navi-text">BTCGOLD/RIAL</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <!--end::Navigation-->
                                                </div>
                                            </div>
                                        </div>

                    <!--begin::Header Menu Wrapper-->
                    <div class="header-menu-wrapper header-menu-wrapper-left" id="kt_header_menu_wrapper"
                         style="visibility:hidden;">


                        <!--end::Header Menu-->
                    </div>

                    <!--end::Header Menu Wrapper-->

                    <!--begin::Topbar-->
                    <div class="topbar">
                        <!--begin::جستجو-->
                        <!--end::جستجو-->

                        <!--begin::اعلان ها-->
                        <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
		        				<span class="svg-icon svg-icon-xl svg-icon-primary"> <svg version="1.1" id="Capa_1"
                                                                                          xmlns="http://www.w3.org/2000/svg"
                                                                                          xmlns:xlink="http://www.w3.org/1999/xlink"
                                                                                          x="0px" y="0px"
                                                                                          viewBox="0 0 456.098 456.098"
                                                                                          style="enable-background:new 0 0 456.098 456.098;"
                                                                                          xml:space="preserve">
                                        <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="-18.6561"
                                                        y1="588.7823" x2="-18.6561" y2="501.5823"
                                                        gradientTransform="matrix(5.2245 0 0 -5.2245 325.5176 3076.0869)">
                                            <stop offset="0" style="stop-color:#00EFD1"/>
                                            <stop offset="1" style="stop-color:#00ACEA"/>
                                        </linearGradient>
                                        <path style="fill:url(#SVGID_1_);" d="M430.655,376.163l-44.408-69.486v-88.816c0-66.351-40.229-123.82-97.698-147.853v-9.404
                                            C288.549,27.167,261.382,0,227.945,0s-60.604,27.167-60.604,60.604v9.404c-57.469,24.033-97.698,80.98-97.698,147.853v88.816
                                            l-44.408,69.486c-3.135,4.702-3.135,10.971-0.522,16.196c2.612,5.224,7.837,8.359,13.584,8.359H156.37
                                            c8.359,31.869,37.094,55.38,71.053,55.38h1.045c34.482,0,63.216-23.51,71.053-55.38h118.073c5.747,0,10.971-3.135,13.584-8.359
                                            C434.312,387.135,433.79,380.865,430.655,376.163z M198.688,60.604c0-16.196,13.061-29.257,29.257-29.257
                                            s29.257,13.061,29.257,29.257l0,0c-9.404-1.567-19.331-2.612-29.257-2.612C218.019,57.992,208.092,59.037,198.688,60.604
                                            L198.688,60.604z M228.468,424.229h-1.045c-16.718,0-31.347-9.927-38.139-24.033h77.322
                                            C259.814,414.302,245.186,424.229,228.468,424.229z M67.031,368.849l31.347-49.11c1.567-2.612,2.612-5.224,2.612-8.359v-93.518
                                            c0-71.053,56.947-128.522,126.955-128.522S354.9,146.808,354.9,217.861v93.518c0,3.135,1.045,5.747,2.612,8.359l31.347,49.11H67.031
                                            z"/>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        </svg><!--end::Svg Icon--></span> <span class="pulse-ring"></span>
                                </div>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <div class="dropdown-menu p-6 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">
                                {% for i in obj %}
                                    <a href="{% url 'account:notifications_check' i.id %}">{{ i.title }} </a>
                                {% endfor %}

                            </div>
                            <!--end::دراپ دان-->
                        </div>
                                                <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
		        				                                    <span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo1\dist/../src/media/svg/icons\ارتباطات\Group.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M18,14 C16.3431458,14 15,12.6568542 15,11 C15,9.34314575 16.3431458,8 18,8 C19.6568542,8 21,9.34314575 21,11 C21,12.6568542 19.6568542,14 18,14 Z M9,11 C6.790861,11 5,9.209139 5,7 C5,4.790861 6.790861,3 9,3 C11.209139,3 13,4.790861 13,7 C13,9.209139 11.209139,11 9,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M17.6011961,15.0006174 C21.0077043,15.0378534 23.7891749,16.7601418 23.9984937,20.4 C24.0069246,20.5466056 23.9984937,21 23.4559499,21 L19.6,21 C19.6,18.7490654 18.8562935,16.6718327 17.6011961,15.0006174 Z M0.00065168429,20.1992055 C0.388258525,15.4265159 4.26191235,13 8.98334134,13 C13.7712164,13 17.7048837,15.2931929 17.9979143,20.2 C18.0095879,20.3954741 17.9979143,21 17.2466999,21 C13.541124,21 8.03472472,21 0.727502227,21 C0.476712155,21 -0.0204617505,20.45918 0.00065168429,20.1992055 Z" fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span>

                                </div>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <div class="dropdown-menu p-6 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">
 {% for i in rec %}
                                                    <!--begin::نام-->
                                                    <a href="#" class="d-flex align-items-center text-dark text-hover-primary font-size-h5 font-weight-bold mr-3">
                                                         لینک دعوت از دوستان شما:    <i class="flaticon2-correct text-success icon-md ml-2"></i>
                                                    </a>
                                                    <a href="https://apps.arziineh.com/account/home/{{i.code}}" class="d-flex align-items-center text-dark text-hover-primary ">
                                                          apps.arziineh.com/account/home/{{i.code}}
                                                    </a>
                                                        {% endfor %}                            </div>
                            <!--end::دراپ دان-->
                        </div>

                        <!--end::اعلان ها-->


                        <!--begin::User-->
                        <div class="topbar-item" style="margin-left: 30px">
                            <a href="{% url 'account:profile_overview' %}">
                                <div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
                                    <span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">سلام,</span>
                                    <span class="text-dark-50 font-weight-bolder font-size-base d-none d-md-inline mr-3">
                                {% if user.get_full_name %}
                                    {{ user.get_full_name }}
                                {% else %}
                                    {{ user.username }}
                                {% endif %}
                            </span>
                                </div>
                            </a>
                        </div>





                           <div class="topbar-item" style="margin-left: 30px">
                            <a href="{% url 'logout' %}">
                                <div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
                                    <span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">خروج</span>

                            </span>
                                </div>
                            </a>
                        </div>





                        <!--end::User-->
                    </div>
                    <!--end::Topbar-->
                </div>

                <!--end::Container-->
            </div>
            <!--<script type="text/javascript" src="https://files.coinmarketcap.com/static/widget/coinMarquee.js"></script><div id="coinmarketcap-widget-marquee" coins="1,1027,825,1839,2010,6636,52" currency="USD" theme="light" transparent="false" show-symbol-logo="true"></div>-->
             <div style="height:62px; background-color: #FFFFFF; overflow:hidden; box-sizing: border-box; border: 1px solid #56667F; border-radius: 4px; text-align: right; line-height:14px; block-size:62px; font-size: 12px; font-feature-settings: normal; text-size-adjust: 100%; box-shadow: inset 0 1px 0 0 #56667F;padding:1px;padding: 0px; margin: 14px 0px; width: 100%;"><div style="height:40px; padding:0px; margin:0px; width: 100%;"><iframe src="https://widget.coinlib.io/widget?type=horizontal_v2&theme=light&pref_coin_id=1505&invert_hover=" width="100%" height="36px" scrolling="auto" marginwidth="0" marginheight="0" frameborder="0" border="0" style="border:0;margin:0;padding:0;"></iframe></div></div>
            <!--end::Header-->

            <!--begin::Content-->
            <div class="content  d-flex flex-column flex-column-fluid" id="kt_content">

                <!--begin::Subheader-->
                <!--end::Subheader-->

                <!--begin::Entry-->
                <div class="d-flex flex-column-fluid">

                    <!--begin::Container-->
                    <div class=" container ">
                        {%if l >= 4 %}

<a href="{% url 'account:user_auth' %}" class="btn btn-light-warning font-weight-bolder btn-sm" style="width: inherit;display:none">
شما هنوز احراز هویت را انجام نداده اید!            </a>

 {%else%}

<div class="alert  alert-custom alert-warning" role="alert">
    <div class="alert-icon"><i class="flaticon-danger"></i></div>
    <div class="alert-text"><a href="{% url 'account:user_auth' %}"  style="width: inherit" class="text-white">
شما هنوز احراز هویت را انجام نداده اید،جهت استفاده ی کامل از سامانه ی معاملاتی ،بر روی این قسمت کلیک کنید          </a></div>
</div>
{# <a href="{% url 'account:user_auth' %}" class="btn btn-light-warning font-weight-bolder btn-sm" style="width: inherit">#}
{#شما هنوز احراز هویت را انجام نداده اید!          </a>#}
                        {%endif%}
  <script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>
  <script type="text/javascript">
  $(document).ready(function() {
    toastr.options.timeOut = 1500; // 1.5s
    toastr.success('با موفقیت وارد شدید');

  });
  </script>


                        <!--begin::داشبورد-->
                        <!--begin::Row-->
                                                                                                                                <div class="alert alert-custom alert-notice alert-light-success fade show" role="alert">
    <div class="alert-icon"><i class="flaticon-warning"></i></div>
    <div class="alert-text">به وبسایت ارزینه خوش آمدید،جهت انجام هرگونه معامله احراز هویت شما کاربر گرامی الزامی می باشد </div>
    <div class="alert-close">
        <button type="button" class="close" data-dismiss="alert" aria-label="نزدیک">
            <span aria-hidden="true"><i class="ki ki-close"></i></span>
        </button>
    </div>
</div>

                        <div class="row">
                            <div class="col-lg-8 ">
                                <!--begin::ترکیبی Widget 1-->
                                <div class="card card-custom card-stretch gutter-b">
                                    <!--begin::Header-->
                                    <div class="card-header border-0 " >
                                        <h6 class="card-title font-weight-bolder text-dark-50">دیده بان بازار</h6>
                                    </div>
                                    <!--end::Header-->

                                    <!--begin::Body-->
                                    <div class="card-body p-0 position-relative overflow-hidden">
                                        <!--begin::Chart-->
{#                                        <div id="kt_mixed_widget_1_chart" class="card-rounded-bottom bg-danger"#}
{#                                             style="height: 200px"></div>#}
                                        <!--end::Chart-->

                                        <div id="multi-item-example" class="carousel slide carousel-multi-item " data-ride="carousel">



  <!--Indicators-->
{#  <ol class="carousel-indicators">#}
{#    <li data-target="#multi-item-example" data-slide-to="0" class="active"></li>#}
{#    <li data-target="#multi-item-example" data-slide-to="1"></li>#}
{##}
{#  </ol>#}
  <!--/.Indicators-->
-
  <!--Slides-->
  <div class="carousel-inner" role="listbox">

    <!--First slide-->
    <div class="carousel-item active">

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/DASH.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین قیمت خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_dash}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین قیمت فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_dash}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth2' %}">معامله</a>

        </div>
      </div>

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/BCH.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین قیمت خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_bch}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین قیمت فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_bch}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth2' %}">معامله</a>

        </div>
      </div>

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/LTC.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین قیمت  خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_ltc}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین قیمت فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_ltc}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth2' %}">معامله</a>

        </div>
      </div>


    </div>
    <!--/.First slide-->

    <!--Second slide-->
    <div class="carousel-item">

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/ETH.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین قیمت خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_eth}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین قیمت فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_eth}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth2' %}">معامله</a>

        </div>
      </div>

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/USDT.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین قیمت خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_usdt}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین قیمت فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_usdt}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth2' %}">معامله</a>

        </div>
      </div>

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{% static 'assets/media/BTC.jpg' %}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">بیشترین خرید</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{max_btc}}</p>
               <span style="float: left">
                                <i class="fas fa-chevron-down" style="color: darkred"></i>
              </span>
              <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">کمترین فروش</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{min_btc}}</p>
          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade2' %}">معامله</a>

        </div>
      </div>


    </div>
    <!--/.Second slide-->



  </div>
  <!--/.Slides-->

</div>


                                    </div>
                                    <!--end::Body-->
                                </div>
                                <!--end::ترکیبی Widget 1-->
                            </div>
                            <div class="col-lg-4 col-xxl-4">

                                <!--begin::لیست Widget 9-->
                                <div class="card card-custom card-stretch gutter-b ">
                                    <!--begin::Header-->
                                    <div class="card-header border-0 ">
                                        <h3 class="card-title align-items-start flex-column py-3" >
                                            <span class="card-label font-weight-bolder text-dark-50">آخرین معاملات ارزینه</span>
                                        </h3>

                                    </div>
                                    <!--end::Header-->

                                    <!--begin::Body-->
                                    <div class="card-body py-0">
                                        <!--begin::Table-->
                                        <div class="table-responsive">
                                            <table class="table table-head-custom table-vertical-center"
                                                   id="kt_advance_table_widget_1">
                                                <thead>
                                                <tr class="text-left text-dark-50 " >
                                                    <th  >نوع ارز</th>
                                                    <th class="pr-0 text-dark-50" style="width: 50px;padding: 0">مقدار</th>
                                                    <th class="text-dark-50">قیمت واحد</th>
                                                    <th class="text-dark-50">زمان</th>
                                                </tr>
                                                </thead>

                                                {% for tran in trans %}
                                                <tbody>


                                                <tr style="border-left:1px solid #00ff73">
                                                    <td class="pr-0">
                                                        <div class="symbol symbol-30 symbol-light ">
                                                            {% if tran.cryp == 'btc' %}
                                                             <img src="{% static 'assets/media/misc/btc.png' %}" class="h-75 align-self-end" alt="" title="بیت کوین"/>
                                                             {%endif%}

                                                              {% if order.cryp == 'eth' %}
                                                             <img src="{% static 'assets/media/misc/eth.png' %}" class="h-75 align-self-end" alt="" title=" اتریوم"/>
                                                             {%endif%}
                                                              {% if order.cryp == 'usdt' %}
                                                             <img src="{% static 'assets/media/misc/tusd.png' %}" class="h-75 align-self-end" alt="" title=" تتر"/>
                                                             {%endif%}
<!--                                <span class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">-->
<!--{{order.cryp}}                                </span>-->
                                                        </div>
                                                    </td>
                                                    <td>
                            <span class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">
{{ tran.amount }}                            </span>
                                                    </td>
                                                    <td>
                                                        <div class="d-flex flex-column w-100 mr-2">
                                                            <div class="d-flex align-items-center justify-content-between ">
                                    <span class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">
{{ tran.fpu}}                                   </span>

                                                            </div>

                                                        </div>
                                                    </td>
                                                     <td>
                                                        <div class="d-flex flex-column w-100 mr-2">
                                                            <div class="d-flex align-items-center justify-content-between ">
                                    <span class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">
{{ tran.date}}                                   </span>

                                                            </div>

                                                        </div>
                                                    </td>
                                                </tr>


                                                </tbody>
                                                    {% if order.trans_type == 's' %}
                                                               <tbody>
                                                <tr style="border-left:1px solid #ff0000">
                                                    <td class="pr-0">
                                                        <div class="symbol symbol-30 symbol-light ">
                                                            {% if tran.cryp == 'btc' %}
                                                             <img src="{% static 'assets/media/misc/btc.png' %}" class="h-75 align-self-end" alt="" title="بیت کوین"/>
                                                             {%endif%}
<!--                                <span class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">-->
<!--{{order.cryp}}                                </span>-->
                                                        </div>
                                                    </td>
                                                    <td>
                            <span class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">
{{ tran.amount }}                            </span>
                                                    </td>
                                                    <td>
                                                        <div class="d-flex flex-column w-100 mr-2 mt-1">
                                                            <div class="d-flex align-items-center justify-content-between ">
                                    <span class="  mr-2 font-size-sm font-weight-bold" style="color: darkred">
{{ tran.fpu}}                                   </span>

                                                            </div>

                                                        </div>
                                                    </td>
                                                    <td>
                                                        <div class="d-flex flex-column w-100 mr-2">
                                                            <div class="d-flex align-items-center justify-content-between ">
                                    <span class=" mr-2 font-size-sm font-weight-bold" style="color: darkred">
{{ tran.date}}                                   </span>

                                                            </div>

                                                        </div>
                                                    </td>
                                                </tr>


                                                </tbody>
                                                    {% endif %}
                                                {% endfor %}
                                            </table>
                                        </div>
                                        <!--end::Table-->
                                    </div>
                                    <!--end::Body-->
                                </div>
                                <!--end: Card-->
                                <!--end: لیست Widget 9-->
                            </div>



                        </div>

                        <!--end::Row-->

                                                                            <div class="row">

                                                                            <div class="col-xl-3">

                                    <!--begin::مشغول کردن Widget 1-->
                                    <div class="card card-custom card-stretch gutter-b  ribbon ribbon-clip ribbon-right">
                                        		<div class="ribbon-target">
			<span class="ribbon-inner bg-warning"></span>سطح فعلی شما
		</div>

                                        <div class="card-body d-flex p-0">
                                            <div class="flex-grow-1  p-8 card-rounded flex-grow-1 bgi-no-repeat"
                                                 style="background-position: calc(100% - 15.5rem) bottom; background-size: auto 70%; background-image: url({% static 'assets/media/misc/bronze.png' %});background-color: #CD7F32
">

                                                <h4 class="text-inverse-danger mt-2 font-weight-bolder">سطح برنزی</h4>

                                                <p class="text-inverse-danger my-6">میزان کارمزد : 0.4 درصد
                                                </p>

                                                <a href="#" class="text-inverse-danger font-weight-bold py-2 px-6">-</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::مشغول کردن Widget 1-->
                                </div>
                                                     <div class="col-xl-3">

                                    <!--begin::مشغول کردن Widget 1-->
                                    <div class="card card-custom card-stretch gutter-b">
                                        <div class="card-body d-flex p-0">
                                            <div class="flex-grow-1  p-8 card-rounded flex-grow-1 bgi-no-repeat"
                                                 style="background-position: calc(100% - 15.5rem) bottom; background-size: auto 70%; background-image: url({% static 'assets/media/misc/silver.png' %});background-color: 	#C0C0C0">

                                                <h4 class="text-inverse-danger mt-2 font-weight-bolder">سطح نقره ای</h4>

                                                <p class="text-inverse-danger my-6">میزان کارمزد : 0.35 درصد
                                                </p>

                                                <a href="#" class="text-inverse-danger font-weight-bold py-2 px-6">20,000,000 تومان</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::مشغول کردن Widget 1-->
                                </div>
                                <div class="col-xl-3">

                                    <!--begin::مشغول کردن Widget 2-->
                                    <div class="card card-custom card-stretch gutter-b">
                                        <div class="card-body d-flex p-0">
                                            <div class="flex-grow-1  p-8 card-rounded flex-grow-1 bgi-no-repeat"
                                                 style="background-position: calc(100% - 15.5rem) bottom; background-size: auto 70%; background-image: url({% static 'assets/media/misc/gold.png' %});background-color: #D7BE69
">

                                                <h4 class="text-inverse-danger mt-2 font-weight-bolder">سطح طلایی</h4>

                                                <p class="text-inverse-danger my-6">میزان کارمزد : 0.3 درصد
                                                </p>

                                                <a href="#" class="text-inverse-danger font-weight-bold py-2 px-6">50,000,000 تومان</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::مشغول کردن Widget 2-->
                                </div>
                                <div class="col-xl-3">

                                    <!--begin::مشغول کردن Widget 3-->
                                    <div class="card card-custom card-stretch gutter-b">
                                        <div class="card-body d-flex p-0">
                                            <div class="flex-grow-1 p-8 card-rounded flex-grow-1 bgi-no-repeat"
                                                 style="background-position: calc(100% - 15.5rem) bottom; background-size: auto 70%; background-image: url({% static 'assets/media/misc/4.png' %});background-color: #FF5733
">

                                                <h4 class="text-inverse-danger mt-2 font-weight-bolder">سطح پلاتینیوم</h4>

                                                <p class="text-inverse-danger my-6">میزان کارمزد : 0.2 درصد
                                                </p>

                                                <a href="#" class="text-inverse-danger font-weight-bold py-2 px-6">100,000,000 تومان</a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end::مشغول کردن Widget 3-->
                                </div>
                            </div>
                        <!--begin::Row-->
                        <div class="row">




                                                            <div class="col-lg-12">
                                    <!--begin::Card-->
                                    <div class="card card-custom gutter-b">


                                        <div class="card-header border-0 ">
                                        <h3 class="card-title align-items-start flex-column py-3" >
                                            <span class="card-label font-weight-bolder text-dark-50">سفارشات فعال شما   </span>

                                        </h3>
                                    </div>

                                        <div class="card-body">

                                            <!--begin::نمونه-->
                                            <div class="example">

                                                <div class="example-preview" style ="border:none !important">
                                                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                                                          <li class="nav-item">
                                                            <a class="nav-link" id="BUYNO-tab" data-toggle="tab" href="#BUYNO"  aria-controls="  سفارشات p2p در انتظار فروش " >



                                                                <span class="nav-text"> سفارشات خرید p2p </span>
                                                            </a>
                                                        </li>
                                                                                                  <li class="nav-item">
                                                            <a class="nav-link" id="FBUY-tab" data-toggle="tab" href="#FBUY"  aria-controls="  سفارشات خرید " >



                                                                <span class="nav-text"> سفارشات خرید </span>
                                                            </a>
                                                        </li>

                                                                                                                <li class="nav-item">
                                                            <a class="nav-link " id="FSELL-tab" data-toggle="tab" href="#FSELL"   >


                                                                <span class="nav-text">  سفارشات فروش </span>
                                                            </a>
                                                        </li>
                                                                                                                <li class="nav-item  ">
                                                            <a class="nav-link " id="SELL-tab" data-toggle="tab" href="#SELL"  aria-controls="فروشنده " >

                                                                <span class="nav-text">سفارشات فعال بی واسطه به عنوان فروشنده</span>
                                                            </a>
                                                        </li>

                                                        <li class="nav-item">
                                                            <a class="nav-link" id="BUY-tab" data-toggle="tab" href="#BUY"  aria-controls="خریدار" >

                                                                <span class="nav-text">سفارشات فعال بی واسطه به عنوان خریدار</span>
                                                            </a>
                                                        </li>




                                                    </ul>
                                                    <div class="tab-content mt-5" id="myTabContent">
                                                        <div class="tab-pane fade" id="BUYNO" role="tabpanel" aria-labelledby="BUYNO-tab">
                                                                                                                                                                       <div class="tab-content">
                                            <!--begin::Table-->
                                                    <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>
                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col"> قیمت واحد(تتر)</th>
                                                            <th scope="col">عملیات</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        {% for i in p2ps %}
                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>
                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.fpu}}</td>


                                                           </td>

                                                        </tr>
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>
                                            <!--end::Table-->
                                        </div>


                                                        </div>

                                                        <div class="tab-pane fade show active" id="SELL" role="tabpanel" aria-labelledby="SELL-tab">
                                                                                                <div class="tab-content">
                                            <!--begin::Table-->
                                                    <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>
                                                            <th scope="col">حداقل فروش</th>
                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تتر)</th>
                                                            <th scope="col">عملیات</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        {% for i in po %}
                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>
                                                            <td>{{i.porder.minimum}}</td>
                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.porder.fpu}}</td>
                                                            <td><a class="btn btn-success" href="/account/{{i.slug}}/2">تایید</a>


                                                           </td>

                                                        </tr>
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>
                                            <!--end::Table-->
                                        </div>



                                                        </div>
                                                        <div class="tab-pane fade" id="BUY" role="tabpanel" aria-labelledby="BUY-tab">
                                                                                                                                                                       <div class="tab-content">
                                            <!--begin::Table-->
                                                    <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>
                                                            <th scope="col">حداقل فروش</th>
                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تتر)</th>
                                                            <th scope="col">عملیات</th>
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        {% for i in pa %}
                                                        <tr>

                                                            <th scope="row">{{i.porder.amount}}</th>
                                                            <td>{{i.porder.minimum}}</td>
                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.porder.fpu}}</td>
                                                            <td><a class="btn btn-success" href="/account/{{i.slug}}/2">تایید</a>


                                                           </td>

                                                        </tr>
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>
                                            <!--end::Table-->
                                        </div>


                                                        </div>
                                                        <div class="tab-pane fade" id="FSELL" role="tabpanel" aria-labelledby="FSELL-tab">
                                                                                                     <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>

                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تتر)</th>
                                                        </thead>
                                                        <tbody>
                                                         {% for i in current_user %}
{%if i.trans_type == 's'%}

                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>

                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.fpu}}</td>



                                                           </td>

                                                        </tr>
                                                        {%endif%}
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>
                                                        </div>
                                                        <div class="tab-pane fade" id="FBUY" role="tabpanel" aria-labelledby="FBUY-tab">


                                                                                                                                               <table class="table table-bordered mb-6">
                                                        <thead>
                                                        <tr>
                                                            <th scope="col">مقدار</th>

                                                            <th scope="col">تاریخ ثبت</th>
                                                            <th scope="col">قیمت(تتر)</th>
                                                            <th scope="col">قیمت(تتر)</th>
                                                            <th scope="col">قیمت(تتر)</th>

                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                         {% for i in current_user %}
{%if i.trans_type == 'b'%}

                                                        <tr>

                                                            <th scope="row">{{i.amount}}</th>

                                                            <td>{{i.jpublish}}</td>
                                                            <td>{{i.fpu}}</td>
                                                            <td><a class="btn bg-gray" href="delete_item/{{ i.id }}/">حدف</a></td>



                                                           </td>

                                                        </tr>
                                                        {%endif%}
                                                        {% endfor %}

                                                        </tbody>
                                                    </table>

                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!--end::نمونه-->
                                        </div>
                                    </div>
                                    <!--end::Card-->

                                    <!--begin::Card-->
                                    <!--end::Card-->
                                </div>







                                    <!--begin::Header-->

                                    <!--end::Header-->


                                    <!--begin::Body-->

                                    <!--end::Body-->
                            <!--    </div>-->
                                <!--end::ترکیبی Widget 14-->
                            <!--</div>-->
                        </div>
                      <div class="row">
                                                                                    <div class="col-lg-4">
                                    <!--begin::Card-->
                                    <div class="card card-custom gutter-b">


                                        <div class="card-header border-0 bg-primary" >
                                        <h3 class="card-title align-items-start flex-column py-3" >
                                            <span class="card-label font-weight-bolder text-white">موجودی کیف پول   </span>

                                        </h3>
                                    </div>

                                        <div class="card-body">
                                        {% if ac.btc == 0 %}
                                            کیف پول شما خالی میباشد
                                        {% endif %}

                                            <!--begin::نمونه-->
                                            <div class="timeline timeline-3" >

                                                    <div class="timeline-items" style="margin: 25px;height: 298px;overflow-y: scroll">
                                                    {% if ac.btc > 0 %}

                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.btc }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}

                                                    {% if ac.eth > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.eth }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.tusd > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.tusd }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.ltc > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.ltc }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.maker > 0 %}
                                                         <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.maker }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.leo > 0 %}
                                                         <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.leo }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.link > 0 %}
                                                        <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.link }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.bch > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.bch }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.uni > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.uni }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.wbtc > 0 %}
                                                                <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.wbtc }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.dash > 0 %}
                                                         <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.dash }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                    {% if ac.pax > 0 %}
                                                         <div class="timeline-item">
                                                                    <div class="timeline-media">
                                                                        <img alt="Pic" src="{% static 'assets/media/misc/btc.png' %}" />
                                                                    </div>
                                                                    <div class="timeline-content">
                                                                        <div class="d-flex align-items-center justify-content-between mb-3">
                                                                            <div class="mr-2">
                                                                                <a href="#" class="text-dark-75 text-hover-primary font-weight-bold">
                                                                                   موجودی :
                                                                                </a>
                                                                                <span class="text-muted ml-2">
        												{{ ac.pax }}
        											</span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                    {% endif %}
                                                            </div>



                                                        </div>
                                            <!--end::نمونه-->
                                        </div>
                                    </div>
                                    <!--end::Card-->

                                    <!--begin::Card-->
                                    <!--end::Card-->
                                </div>
                     <div class="col-lg-8">
                                    <!--begin::Card-->
                                    <div class="card card-custom gutter-b" style="height: 65.2vh">


                                        <div class="card-header border-0 bg-primary" >
                                        <h3 class="card-title align-items-start flex-column py-3" >
                                            <span class="card-label font-weight-bolder text-white">آخرین مقالات ارزینه  </span>

                                        </h3>
                                    </div>

                                        <div class="card-body">
                                                                                    <div id="multi-item-example" class="carousel slide carousel-multi-item " data-ride="carousel">



  <!--Indicators-->
{#  <ol class="carousel-indicators">#}
{#    <li data-target="#multi-item-example" data-slide-to="0" class="active"></li>#}
{#    <li data-target="#multi-item-example" data-slide-to="1"></li>#}
{##}
{#  </ol>#}
  <!--/.Indicators-->
-
  <!--Slides-->
  <div class="carousel-inner" role="listbox">

    <!--First slide-->
    <div class="carousel-item active">
        {% for post in posts %}

      <div class="col-md-4" style="float:left">
        <div class="card mb-2" style="height: initial">
          <img class="card-img-top"
            src="{{post.image.url }}" alt="Card image cap" style="height: 160px">
          <div class="card-body px-6 py-2" >
               <span style="float: left">
                                <i class="fas fa-chevron-up" style="color: #00b300"></i>
              </span>
            <h4 class=" mr-2 font-size-sm font-weight-bold" style="color: #00b300">{{ post.title}}</h4>
            <p class="text-muted mr-2 font-size-sm font-weight-bold">{{post.description}}</p>

          </div>
                        <a class="btn btn-primary" href="{% url 'account:trade-eth' %}">مشاهده مقاله</a>

        </div>
      </div>
        {% endfor %}



    </div>
    <!--/.First slide-->

    <!--Second slide-->

    <!--/.Second slide-->



  </div>
  <!--/.Slides-->

</div>


                                            <!--begin::نمونه-->
                                            <!--end::نمونه-->
                                        </div>
                                    </div>
                                    <!--end::Card-->

                                    <!--begin::Card-->
                                    <!--end::Card-->
                                </div>


                    </div>
                        <!--end::Row-->
                        <!--end::داشبورد-->
                    </div>
                    <!--end::Container-->
                </div>
                <!--end::Entry-->
            </div>
            <!--end::Content-->

            <!--begin::Footer-->
            <div class="footer bg-white py-4 d-flex flex-lg-column " id="kt_footer">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex flex-column flex-md-row align-items-center justify-content-between">
                    <!--begin::کپیright-->
                    <div class="text-dark order-2 order-md-1">
                        <span class="text-muted font-weight-bold mr-2">2020&copy;</span>
                        <a href="#" target="_blank"
                           class="text-dark-75 text-hover-primary">تمامی حقوق برای ارزینه محفوظ است</a>
                    </div>
                    <!--end::کپیright-->

{#                    </div>#}
                    <!--end::Nav-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Footer-->
        </div>
        <!--end::Wrapper-->
    </div>
    <!--end::Page-->
</div>
<!--end::Main-->


{% include 'index_userPanel' %}


<!--begin::Quick Cart-->
<div id="kt_quick_cart" class="offcanvas offcanvas-right p-10">
    <!--begin::Header-->
    <div class="offcanvas-header d-flex align-items-center justify-content-between pb-7">
        <h4 class="font-weight-bold m-0">
            سبد خرید
        </h4>
        <a href="#" class="btn btn-xs btn-icon btn-light btn-hover-primary" id="kt_quick_cart_close">
            <i class="ki ki-close icon-xs text-muted"></i>
        </a>
    </div>
    <!--end::Header-->

    <!--begin::Content-->
    <!--end::Content-->
</div>
<!--end::Quick Cart-->


<!--end::چت Panel-->

<!--begin::Scrolltop-->
<div id="kt_scrolltop" class="scrolltop">
	<span class="svg-icon"><!--begin::Svg Icon | path:assets/media/svg/icons/Navigation/Up-2.svg--><svg
            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px"
            viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <rect fill="#000000" opacity="0.3" x="11" y="10" width="2" height="10" rx="1"/>
        <path d="M6.70710678,12.7071068 C6.31658249,13.0976311 5.68341751,13.0976311 5.29289322,12.7071068 C4.90236893,12.3165825 4.90236893,11.6834175 5.29289322,11.2928932 L11.2928932,5.29289322 C11.6714722,4.91431428 12.2810586,4.90106866 12.6757246,5.26284586 L18.6757246,10.7628459 C19.0828436,11.1360383 19.1103465,11.7686056 18.7371541,12.1757246 C18.3639617,12.5828436 17.7313944,12.6103465 17.3242754,12.2371541 L12.0300757,7.38413782 L6.70710678,12.7071068 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></div>
<!--end::Scrolltop-->

<!--begin::چسبناک Toolbar-->
<!--end::چسبناک Toolbar-->

<!--begin::Global Config(global config for global JS scripts)-->
<script>
    var KTAppSettings = {
        "breakpoints": {
            "sm": 576,
            "md": 768,
            "lg": 992,
            "xl": 1200,
            "xxl": 1400
        },
        "colors": {
            "theme": {
                "base": {
                    "white": "#ffffff",
                    "primary": "#3699FF",
                    "secondary": "#E5EAEE",
                    "success": "#1BC5BD",
                    "info": "#8950FC",
                    "warning": "#FFA800",
                    "danger": "#F64E60",
                    "light": "#E4E6EF",
                    "dark": "#181C32"
                },
                "light": {
                    "white": "#ffffff",
                    "primary": "#E1F0FF",
                    "secondary": "#EBEDF3",
                    "success": "#C9F7F5",
                    "info": "#EEE5FF",
                    "warning": "#FFF4DE",
                    "danger": "#FFE2E5",
                    "light": "#F3F6F9",
                    "dark": "#D6D6E0"
                },
                "inverse": {
                    "white": "#ffffff",
                    "primary": "#ffffff",
                    "secondary": "#3F4254",
                    "success": "#ffffff",
                    "info": "#ffffff",
                    "warning": "#ffffff",
                    "danger": "#ffffff",
                    "light": "#464E5F",
                    "dark": "#ffffff"
                }
            },
            "gray": {
                "gray-100": "#F3F6F9",
                "gray-200": "#EBEDF3",
                "gray-300": "#E4E6EF",
                "gray-400": "#D1D3E0",
                "gray-500": "#B5B5C3",
                "gray-600": "#7E8299",
                "gray-700": "#5E6278",
                "gray-800": "#3F4254",
                "gray-900": "#181C32"
            }
        },
        "font-family": "Poppins"
    };
</script>
<!--end::Global Config-->

<!--begin::Global تم Bundle(used by all pages)-->
<script src="{% static 'assets/plugins/global/plugins.bundle.js' %}"></script>
<script src="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.js' %}"></script>
<script src="{% static 'assets/js/scripts.bundle.js' %}"></script>
<!--end::Global تم Bundle-->

<!--begin::Page Vendors(used by this page)-->
<script src="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.js' %}"></script>
<!--end::Page Vendors-->

<!--begin::Page Scripts(used by this page)-->
<script src="{% static 'assets/js/pages/widgets.js' %}"></script>
<!--end::Page Scripts-->
</body>
<!--end::Body-->
</html>
